format_version: '1.0'


repository_url: https://github.com/neomutt/neomutt
issue_url: https://github.com/neomutt/neomutt/issues/2155


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 445f249
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: f203b1a58a26913b6b9b3a0351ba77e0ccd2968e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 34a3f59de2bdf74644ecebf62669d07a927b81df

options:
  language: C
